export default (arr): any =>{
    let i = arr.length;

    while (i) {

        let j = Math.floor(Math.random() * i--);  //5555

        [arr[j], arr[i]] = [arr[i], arr[j]];

    }

    return arr;
}